.textwidgetlayout {
  display: block;
  padding-top: 80px;
  padding-bottom: 50px;
}
.textwidgetlayout-titles {
  padding-bottom: 50px;
}
.textwidgetlayout-titles > h2 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .textwidgetlayout {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.textwidgetlayout .row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .textwidgetlayout .row-eq-height {
    display: block;
  }
}
.layoutnopaddingtop {
  padding-top: 0 !important;
}
.layoutnopaddingbottom {
  padding-bottom: 0 !important;
}
